// @font-face {
//     font-family: 'Open Sans';
//     src: url('../fonts/Open Sans Light.eot');
//     src: url('../fonts/Open Sans Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Open Sans Light.woff') format('woff'), url('../fonts/Open Sans Light.ttf') format('truetype'), url('../fonts/Open Sans Light.svg#Open Sans Light') format('svg');
//     font-weight: 300;
//     font-style: normal;
//     font-stretch: normal;
//     unicode-range: U+0020-FFFD;
// }

// @font-face {
//     font-family: 'Open Sans';
//     src: url('../fonts/Open Sans Bold.eot');
//     src: url('../fonts/Open Sans Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Open Sans Bold.woff') format('woff'), url('../fonts/Open Sans Bold.ttf') format('truetype'), url('../fonts/Open Sans Bold.svg#Open Sans Bold') format('svg');
//     font-weight: 700;
//     font-style: normal;
//     font-stretch: normal;
//     unicode-range: U+0020-FFFD;
// }

// @font-face {
//     font-family: 'Open Sans';
//     src: url('../fonts/Open Sans.eot');
//     src: url('../fonts/Open Sans.eot?#iefix') format('embedded-opentype'), url('../fonts/Open Sans.woff') format('woff'), url('../fonts/Open Sans.ttf') format('truetype'), url('../fonts/Open Sans.svg#Open Sans') format('svg');
//     font-weight: 400;
//     font-style: normal;
//     font-stretch: normal;
//     unicode-range: U+0020-FFFD;
// }

// @font-face {
// 	font-family: 'Open Sans';
//     src:url("OpenSans-Bold.ttf");
// 	font-style: normal;
// 	font-weight: 600;
// }

// @font-face {
// 	font-family: 'Open Sans';
//     src:url("OpenSans-Regular.ttf");
// 	font-style: normal;
// 	font-weight: 500;
// }

// @font-face {
// 	font-family: 'Comfortaa';
//     src:url("../fonts/Comfortaa.ttf");
// 	font-style: normal;
// 	font-weight: 500;
// }

